
h2{
    padding: 1.5% 0 1% 2%; 
}
.card{
    background: rgb(204, 192, 217);
    border:0;
    padding: 0;
    margin:0;
}
.card-img-left{
    height: 100%;
    width: 20%;
    margin: 1% 1% 0 1%;
}
.card-body{
    display: flex;
}
.card-text {
    text-align: justify;
    margin: 0 1.5% 0 1.5%;
    display: block;
}
.link {
    text-align: left;
}


@media screen and (max-width: 1200px){
    .card-img-left{
        width: 25%;
    }
}
@media screen and (max-width: 992px){
    .card-img-left{
        height: 80%;
    }

}
@media screen and (max-width: 768px){
    h2{
        padding-top: 4%; 
    }
    .card-body{
        margin-right: 2.5%;
        margin-top: none;
        margin-bottom: none;
        display:block;
        text-align: justify;
    }

    .card-text h3{
        text-align: center;
    }
    .card-img-left{
        height: 100%;
        margin-left: 30%;
        margin-bottom: 3%;
        width: 40%;
        float: none;
        margin: none;
    }

}
@media screen and (max-width: 576px){
    h2{
        padding: 5% 0 1% 4%;
    }
    .card-img-left{
        margin-left: 20%;
        width: 60%;
    }
}